body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{
	-webkit-text-size-adjust: 100%;
	color: #333;
	background-color: #fff;
	background-color: #FFFFFF;
	font-family: "Microsoft Yahei";
	font-size: 16px;
	background-image: url(../images/hd_bk.jpg);
	background-repeat: repeat;
}
a{color:#333;text-decoration:none}
a:hover{color:#1b7ee3;text-decoration:none;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
.hd_top_box {
	background-image: url(../images/hd_banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 206px;
	width: 100%;
}
.hd_menu_box {
	background-color: #3686d9;
	height: 54px;
	width: 100%;
}
.hd_menu_nrb {
	height: 54px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.hd_btn {
}
.hd_btn a{	line-height: 54px;
	float: left;
	color: #FFF;
	padding-right: 38px;
	padding-left: 38px;
	font-size: 20px;text-decoration:none}
.hd_btn a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #277BCF;
}

.hd_ssk {
	float: right;
	height: 32px;
	width: 235px;
	margin-top: 11px;
	margin-right: 10px;
}
.hd_ssrk {
	float: left;
	background-image: url(../images/hd_ssr.jpg);
	height: 32px;
	width: 184px;
}
.hd_ssbtn {
	float: right;
	background-image: url(../images/hd_ssr.jpg);
	height: 32px;
	width: 45px;
}
.hd_ss {
	background-color: #3686D9;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 170px;
	line-height: 28px;
	height: 28px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	color: #FFF;
	outline:none;
}




.hd_fg {
	background-image: url(../images/hd_fg.jpg);
	float: left;
	height: 54px;
	width: 11px;
}


.hd_hang1 {
	background-color: #FFF;
	height: 305px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
	padding-right: 24px;
	padding-left: 24px;
}
.hd_hang1 .hh1_picnews {
	float: left;
	height: 305px;
	width: 526px;
}
.hd_hang1 .hh1_rigbox {
	float: right;
	height: 305px;
	width: 650px;
}


.hd_hang2 {
	height: 303px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
	padding-right: 24px;
	padding-left: 24px;
	background-color: #FFF;
}
.hd_hang2 .hh2_lefbox {
	float: left;
	height: 303px;
	width: 585px;
}
.hd_hang2 .hh2_rigbox {
	float: right;
	height: 303px;
	width: 585px;
}


.hd_hang3 {
	background-color: #FFF;
	padding: 24px;
	height: 240px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.hd_banner {
	background-color: #FFF;
	height: 111px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
	padding-right: 24px;
	padding-left: 24px;
}
.hd_foot {
	height: 150px;
	width: 100%;
	border-top-width: 12px;
	border-top-style: solid;
	border-top-color: #3686d9;
}
.hd_foot .hdf_nrk {
	width: 510px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	padding-top: 40px;
}
.hd_foot .hdf_nrk .bs {
	float: left;
	height: 63px;
	width: 52px;
}
.hd_foot .hdf_nrk .nwz {
	float: right;
	width: 430px;
	line-height: 35px;
}



.hd_tybtk {
	background-color: #efefef;
	height: 52px;
	width: 100%;
}
.hd_ty_btz {
	float: left;
	height: 52px;
	width: 108px;
	background-image: url(../images/hd_bt_a1.jpg);
	background-repeat: no-repeat;
	font-size: 19px;
	line-height: 52px;
	color: #FFF;
	text-align: center;
	padding-left: 49px;
}
.hd_ty_more {
	font-size: 16px;
	line-height: 52px;
	color: #333;
	float: right;
	width: 60px;
}
.hd_tywzk {
	width: 98%;
	margin-right: auto;
	line-height: 40px;
	margin-left: auto;
	padding-top: 5px;
}
.hd_tywzk .time {
	float: right;
	color: #999;
}
.hd_new_bt {
	line-height: 43px;
	width: 100%;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	color: #900;
	padding-top: 9px;
}
.hd_new_wz {
	line-height: 35px;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
}
.hd_fcbox {
	height: 165px;
	width: 1200px;
	padding-top: 23px;
}
.hd_fcbox li {
	float: left;
	margin-right: 22px;
}
input::-webkit-input-placeholder {
	color:#fff;
}
